Bug 119284 - /etc/X11/xinit/xinitrc.d/xinput: line 25: [: missing `]'
Summary: /etc/X11/xinit/xinitrc.d/xinput: line 25: [: missing `]'
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xinitrc   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-03-29 01:25 UTC by P Jones
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 3.38-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-30 08:09:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description P Jones 2004-03-29 01:25:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
$ /etc/X11/xinit/xinitrc.d/xinput
/etc/X11/xinit/xinitrc.d/xinput: line 25: [: missing `]'
Keeps from starting kinput2, etc.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install.
2.
3.
    

Additional info:
rpm -V xinitrc-3.37-1 finds no errors.

Comment 1 Mike A. Harris 2004-03-29 21:31:04 UTC
Fixed in CVS, will be in 3.38-1 in rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.